# Translation of yelp to Croatiann
# Copyright (C) Croatiann team
# Translators: Automatski Prijevod <>,Danijel Studen <dstuden@vuka.hr>,Denis Lackovic <delacko@fly.srk.fer.hr>,Diana Ćorluka <dina@iskrameco.hr>,Mato Kutlić <mate@iskraemeco.hr>,Nikola Planinac <>,Robert Sedak <robert.sedak@sk.tel.hr>,Vlatko Kosturjak <kost@linux.hr>,
msgid ""
msgstr ""
"Project-Id-Version: yelp 0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:35+0200\n"
"PO-Revision-Date: 2016-10-16 18:43+0200\n"
"Last-Translator: gogo <trebelnik2@gmail.com>\n"
"Language-Team: Croatian <lokalizacija@linux.hr>\n"
"Language: hr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Launchpad-Export-Date: 2016-05-03 20:56+0000\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../libyelp/yelp-transform.c:533
msgid "Out of memory"
msgstr "Nedovoljno memorije"

#: ../libyelp/yelp-view.c:263
msgid "_Open Link"
msgstr "_Otvori poveznicu"
